package com.yqd.dingding.bean;

import java.util.List;

public class ColumnDefintionBean {
    private String request_id;
    private Integer errcode;
    private ColumnsResult result;

    public String getRequest_id() {
        return request_id;
    }

    public void setRequest_id(String request_id) {
        this.request_id = request_id;
    }

    public Integer getErrcode() {
        return errcode;
    }

    public void setErrcode(Integer errcode) {
        this.errcode = errcode;
    }

    public ColumnsResult getResult() {
        return result;
    }

    public void setResult(ColumnsResult result) {
        this.result = result;
    }

    @Override
    public String toString() {
        return "ColumnDefintionBean{" +
                "request_id='" + request_id + '\'' +
                ", errcode=" + errcode +
                ", result=" + result +
                '}';
    }
}
